
Infrastructure - Task #1576

Support # 1566 (Closed): member node web testing

create "buildout" mechanism for the webTesting servlet.

2011-05-18 18:46 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.35-Block.5   

Milestone:  Story Points:  

Product Version: *   

Description

the tests in d1_integration depend on d1_libclient_ and d1_common_ packages.  Would like to use the internal remote repository

mechanism supported by maven, so that we can use commands like "tomcat:deploy" for deploying to localhost (tomcat server), and

avoid having to create a integration_buildout package.

Related issues:

Related to Infrastructure - Task #1524: setup d1_test_resources on Hudson... Closed 2011-05-04

History

#1 - 2011-05-18 22:49 - Rob Nahf

- Assignee set to Rob Nahf

- translation missing: en.field_remaining_hours set to 4.0

#2 - 2011-05-18 22:49 - Rob Nahf

- Status changed from New to In Progress

#3 - 2011-05-23 17:52 - Rob Nahf

- Status changed from In Progress to Closed

using the internal maven repository Dave set up, rewrote poms to use these new artifacts.
